Hacking running donkey kong country returns problem on wasabi Zero

ZeroX_9876

Member
OP
Newcomer
Joined
Sep 20, 2007
Messages
20
Trophies
0
XP
70
Country
Canada
It's probably something really easy to figure out, but when I tried playing donkey kong country returns, the wii gave me an 002 error. I have a Wasabi Zero solderless with the wii clip and I'm on 4.1U. My game of donkey kong returns is NTSC and it's a backup. It's probably because I didn't update to 4.3 or something like that, but the reason I didn't update is because I won't be able to boot PAL games if I update to higher than 4.1U. I know softmodding would correct this problem, but this is not my wii it's my little sisters wii and I already tried softmodding before on her wii and she messed it up pretty bad last time, so I want to keep it simple.

If updating is my only option, then too bad I'll do it, but if I can scrubb the backup a way to pass through the 002 error without upgrading, this would be a better option for me.
 

jceggbert5

Check out my hack, New Retro Mario Bros.
Member
Joined
Dec 1, 2008
Messages
1,000
Trophies
1
Age
28
Location
USA, Earth, MilkyWay
Website
romhaxor.bplaced.net
XP
701
Country
United States
You should probably get a USB drive (or at least a thumb/flash drive that's 4GB+) and dump the game on that, install Homebrew Channel, get Waninkoko's cIOS, get Hermes' cIOS, and a USB loader. I recommend USB Loader GX since it will probably just be the one game, but WiiFlow if you plan to do 5 or more via USB.

See how that works

Your Friendly Neighborhood Egg
 

ZeroX_9876

Member
OP
Newcomer
Joined
Sep 20, 2007
Messages
20
Trophies
0
XP
70
Country
Canada
Yeah, MY wii is softmodded and I didn't had any problems, but this is my sister's wii and she's playing a whole bunch of PAL games and If I update her wii, I heard that the wasabi DX won't boot other regions games if it's higher than 4.1U. So is there any option other than softmodding to remove the 002 error?

But to be sure, if I update to 4.3U, will it work? If yes then I'll update it and I'll mess with softmod later on her wii. And if I update it, can I still softmod it on 4.3U?

thanks for the fast answer, she wants to play this game real bad!

If someone got the answer, It would help me a lot! and I could play right now!
biggrin.gif
 

shamiko_

~
Member
Joined
Feb 19, 2009
Messages
1,757
Trophies
1
Age
27
Website
gbatemp.net
XP
308
Country
ZeroX_9876 said:
Yeah, MY wii is softmodded and I didn't had any problems, but this is my sister's wii and she's playing a whole bunch of PAL games and If I update her wii, I heard that the wasabi DX won't boot other regions games if it's higher than 4.1U. So is there any option other than softmodding to remove the 002 error?

But to be sure, if I update to 4.3U, will it work? If yes then I'll update it and I'll mess with softmod later on her wii. And if I update it, can I still softmod it on 4.3U?

thanks for the fast answer, she wants to play this game real bad!

If someone got the answer, It would help me a lot! and I could play right now!
biggrin.gif
forget the hassle and soft-mod it pretty please? you have a happier life not having to deal wth all this mess.
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    AncientBoi @ AncientBoi: :gun: :gun: :gun: :gun: :gun: